Bug 3474 - apt: new version
Summary: apt: new version
Status: CLOSED FIXED
Alias: None
Product: Sisyphus
Classification: Development
Component: apt (show other bugs)
Version: unstable
Hardware: all Linux
: P2 enhancement
Assignee: Gleb F-Malinovskiy
QA Contact: qa-sisyphus
URL:
Keywords:
Depends on:
Blocks: 3459
  Show dependency tree
 
Reported: 2004-01-12 15:39 MSK by Dmitry V. Levin
Modified: 2008-03-01 14:55 MSK (History)
6 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry V. Levin 2004-01-12 15:39:24 MSK
APT-RPM 0.5.15cnc5 released on Tue, 23 Dec 2003. 
apt-0.5.15cnc5-alt0.1 packaged for Daedalus by Anton V. Denisov. 
Time to build for Sisyphus, so it will be tested enough before upcoming Master 
release. 
Also, old apt-0.5.5cnc4.1 blocks db4 upgrade (#3454).
Comment 1 Dmitry V. Levin 2004-01-12 15:40:17 MSK
reassigned 
Comment 2 Dmitry V. Levin 2004-01-16 18:37:32 MSK
Thanks for 0.5.15cnc5-alt0.2 
Comment 3 Dmitry V. Levin 2004-01-16 18:38:50 MSK
apt-0.5.15cnc5-alt1 passed all my tests.